prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ewl
Description: Ewl enlightened widget library
Requires: evas ecore edje emotion epsilon
Version: 0.0.4.007
Libs: -L${libdir} -lewl
Cflags: -I${includedir}/ewl
